<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="fill_parent"
              android:layout_height="fill_parent"
              android:background="#ffeeeeee"
              android:orientation="vertical">

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent">

            <Button
                android:id="@+id/more_about_back"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction"/>

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/more_about_back"
                android:background="#fff"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="玩法介绍"
                android:textColor="#fff"
                android:textSize="16dp"/>

            <Button
                android:id="@+id/more_title_help"
                android:layout_width="35dip"
                android:layout_height="25dip"
                android:layout_alignParentRight="true"
                android:layout_marginLeft="2dip"
                android:layout_marginRight="5dip"
                android:layout_marginTop="5dip"
                android:background="@drawable/renren_sdk_pay_repair_btn_down"
                android:onClick="onAction"
                android:text="帮助"
                android:textColor="#fff"/>
        </RelativeLayout>
    </LinearLayout>

    <ScrollView
        android:id="@+id/scro"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:fadingEdge="none"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10.0dip"
                android:background="@drawable/shape_rounded_rectangle_updown"
                android:orientation="vertical">

                <RelativeLayout
                    android:id="@+id/lottery_logo_jczq"
                    android:layout_width="fill_parent"
                    android:layout_height="60.0dip"
                    android:onClick="onAction">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="30dip"
                            android:layout_height="30dip"
                            android:layout_marginLeft="10dip"
                            android:background="@drawable/lottery_logo_jczq"/>

                        <TextView

                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dip"
                            android:text="竞彩足球"
                            android:textColor="#000"
                            android:textSize="15sp"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="150dip"
                            android:text="》"
                            android:textSize="20sp"/>
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.1dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb"/>

                    <ImageView
                        android:id="@+id/head_sculpture"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_marginBottom="2.0dip"
                        android:layout_marginRight="5.0dip"
                        android:layout_marginTop="2.0dip"
                        android:visibility="invisible"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_jclq"
                    android:layout_width="fill_parent"
                    android:layout_height="60.0dip"
                    android:onClick="onAction">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="30dip"
                            android:layout_height="30dip"
                            android:layout_marginLeft="10dip"
                            android:background="@drawable/lottery_logo_jclq"/>

                        <TextView
                            android:id="@+id/bqczkname"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dip"
                            android:text="竞彩篮球"
                            android:textColor="#000"
                            android:textSize="15sp"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="150dip"
                            android:text="》"
                            android:textSize="20sp"/>
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.1dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_dcjc"
                    android:layout_width="fill_parent"
                    android:layout_height="60.0dip"
                    android:onClick="onAction">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="30dip"
                            android:layout_height="30dip"
                            android:layout_marginLeft="10dip"
                            android:background="@drawable/lottery_logo_dcjc"/>

                        <TextView
                            android:id="@+id/bqczkname"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dip"
                            android:text="北京单场"
                            android:textColor="#000"
                            android:textSize="15sp"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="150dip"
                            android:text="》"
                            android:textSize="20sp"/>
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_zucai"
                    android:layout_width="fill_parent"
                    android:layout_height="60.0dip"
                    android:onClick="onAction">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="30dip"
                            android:layout_height="30dip"
                            android:layout_marginLeft="10dip"
                            android:background="@drawable/lottery_logo_zucai"/>

                        <TextView
                            android:id="@+id/bqczkname"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dip"
                            android:text="足彩"
                            android:textColor="#000"
                            android:textSize="15sp"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="175dip"
                            android:text="》"
                            android:textSize="20sp"/>
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_ssq"
                    android:layout_width="fill_parent"
                    android:layout_height="60.0dip"
                    android:onClick="onAction">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="30dip"
                            android:layout_height="30dip"
                            android:layout_marginLeft="10dip"
                            android:background="@drawable/lottery_logo_ssq"/>

                        <TextView
                            android:id="@+id/bqczkname"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dip"
                            android:text="双色球"
                            android:textColor="#000"
                            android:textSize="15sp"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="160dip"
                            android:text="》"
                            android:textSize="20sp"/>
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_dlt"
                    android:layout_width="fill_parent"
                    android:layout_height="60.0dip"
                    android:onClick="onAction">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="30dip"
                            android:layout_height="30dip"
                            android:layout_marginLeft="10dip"
                            android:background="@drawable/lottery_logo_dlt"/>

                        <TextView
                            android:id="@+id/bqczkname"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dip"
                            android:text="大乐透"
                            android:textColor="#000"
                            android:textSize="15sp"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="160dip"
                            android:text="》"
                            android:textSize="20sp"/>
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_fc3d"
                    android:layout_width="fill_parent"
                    android:layout_height="60.0dip"
                    android:onClick="onAction">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="30dip"
                            android:layout_height="30dip"
                            android:layout_marginLeft="10dip"
                            android:background="@drawable/lottery_logo_fc3d"/>

                        <TextView
                            android:id="@+id/bqczkname"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dip"
                            android:text="福彩3D"
                            android:textColor="#000"
                            android:textSize="15sp"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="160dip"
                            android:text="》"
                            android:textSize="20sp"/>
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_11x5"
                    android:layout_width="fill_parent"
                    android:layout_height="60.0dip"
                    android:onClick="onAction">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="30dip"
                            android:layout_height="30dip"
                            android:layout_marginLeft="10dip"
                            android:background="@drawable/lottery_logo_11x5"/>

                        <TextView
                            android:id="@+id/bqczkname"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dip"
                            android:text="广东11选5"
                            android:textColor="#000"
                            android:textSize="15sp"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="135dip"
                            android:text="》"
                            android:textSize="20sp"/>
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb"/>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_jx11x5"
                    android:layout_width="fill_parent"
                    android:layout_height="60.0dip"
                    android:onClick="onAction">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="30dip"
                            android:layout_height="30dip"
                            android:layout_marginLeft="10dip"
                            android:background="@drawable/lottery_logo_jx11x5"/>

                        <TextView

                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dip"
                            android:text="江西11选5"
                            android:textColor="#000"
                            android:textSize="15sp"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="135dip"
                            android:text="》"
                            android:textSize="20sp"/>
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb"/>
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>